wcshead(1)(WCSTools)

Name
wcshead - Print WCS part of FITS or IRAF image header

Synopsis
wcshead [-hrtvsz] FITS or IRAF file(s)

Description
wcshead is a utility for printing the world coordinate system information in IRAF and FITS image headers. It converts IRAF .imh image headers to FITS format before extracting the information. For IRAF files, the image dimensions and the object name are set from the binary portion of the header.

Options

-h  Print CRVALs as hh:mm:ss and dd:mm:ss instead of degrees

-r  Print first dimension as rest wavelength limiting values

-t  Print tab-separated table output, with headers

-v  Print more intermediate information for debugging

-w  Print only first dimension limiting values (wavelength for spectra)

-z  Use AIPS classic projections instead of WCSLIB

Author
Doug Mink, SAO (dmink@cfa.harvard.edu)